# Uses of Interface
org.springframework.aop.framework.AdvisedSupportListener

Packages that use AdvisedSupportListener
Package
Description
org.springframework.aop.framework
Package containing Spring's basic AOP infrastructure, compliant with the AOP Alliance interfaces.

## Uses of AdvisedSupportListener in org.springframework.aop.framework

Methods in org.springframework.aop.framework with parameters of type AdvisedSupportListener
Modifier and Type
Method
Description
`void`
ProxyCreatorSupport.`addListener(AdvisedSupportListener listener)`
Add the given AdvisedSupportListener to this proxy configuration.
`void`
ProxyCreatorSupport.`removeListener(AdvisedSupportListener listener)`
Remove the given AdvisedSupportListener from this proxy configuration.